<?xml version="1.0" encoding="UTF-8"?><song><key>G</key>
<lyrics>[V1]
.Em           G
 Özlemim oldu sevgin
.D                 C
 Benimle olmalısın Ya Rab
.Em            G
 Tek ihtiyacım sensin
.D                  C
 Benimle kalmalısın Ya Rab

[V2]
.           Em
 Neyleyeyim ben
.           G
 Neyleyeyim ben
.       D          C
 İçinde sen olmadıktan sonra
.        Em
 Umrumda değil
.        G
 Umrumda değil dünya
.       D          C
 İçinde sen olmadıktan sonra

[V3]
.Em       G
 Arıyorum arıyorum
.D            C
 Arıyorum ben seni
.Em       G
 Arıyorum arıyorum
.D                C
 Arıyorum ben yüceliğini</lyrics>
<author>Özgür Tunç</author>
<title>Umrumda Değil Dünya</title>
</song>